soul886 发表于 2021-4-12 13:09

安装Oracle报错INS13001解决办法

原因分析环境不满足最低要求,此情况发生在低版本ORACLE安装到WIN10系统,比如ORACLE 11.2.0.1版本安装在WIN10,不影响使用,可以不用管。 解决措施在解压后的文件中进入database文件夹,找到stage进入,然后进入cvu文件夹,,找到cvu_prereq.xml文件,用记事本打开,复制下面这句话到下一组,然后把WIN8改成WIN10。 环境不满足最低要求,此情况发生在低版本ORACLE安装到WIN10系统,比如ORACLE 11.2.0.1版本安装在WIN10,不影响使用,可以不用管。
页: [1]
查看完整版本: 安装Oracle报错INS13001解决办法